Installion's Lion Logo

Installion.co.uk

How To Install libglide3-dev On Debian 8

To install libglide3-dev just follow these instructions.

Install libglide3-dev

graphics library for 3Dfx Voodoo based cards - development filesDebian 8.0libdevel2002.04.10ds1-11
sudo apt-get install libglide3-dev

Which will install libglide3-dev and any other packages on which it depends.

Package Data

Packagelibglide3-dev
Version2002.04.10ds1-11
MaintainerGuillem Jover <guillem@debian.org>
Home pagehttp://glide.sf.net/
Descriptiongraphics library for 3Dfx Voodoo based cards - development files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies